/*
Theme Name: Efficiale
Author: Laouran
Author URI: http://laouran.com/
Description: Site Efficiale basé sur le theme North
Version: 1.0.0
Template: siteorigin-north
Text Domain: siteorigin-north
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/* setting page  */
 body.responsive .container {
     max-width: 1088px;
   
}
#header-search input[type=search] {
      font-family: inherit;
    font-size: 1.4em;
}

body, button, input, select, textarea {
    color: #595959;
     font-size: 20px;
    line-height: 1.4;
}


.page-layout-menu-overlap #masthead {
  background: transparent;
  border-bottom: transparent;
}

.page-layout-menu-overlap #masthead.sticky-menu .main-navigation ul a {  
    color: #fff !important;
}

aside.fragment.bas > .panel-layout  {
  margin-top : 70px;
}
 

#masthead.sticky-menu {
  transition: background .4s ease-in-out !important;
 /* color: #1E1E1E !important; */
}

.entry-content ul   {
 list-style: none;
}
 
.entry-content ul li:before {
   content: "\f00c";
    font-family: 'FontAwesome';
    margin-left: -29px;
    position: absolute;
    font-weight: normal;
    line-height: 1em;
    font-size: 1em;
    opacity: 0.95;

  }
 

#masthead.sticky-menu.floating {
  background: #FFF !important;
  
}

#masthead.sticky-menu.floating .main-navigation ul a {
  color :  #334461!important;   
}

.lsow-odometers .lsow-odometer .lsow-number {
  color: #fff;
}

.lsow-odometers .lsow-odometer .lsow-stats-title {
  color: #fff;
}

.lsow-odometers .lsow-odometer .lsow-stats-title .lsow-icon-wrapper {
  color: #2995bc;
}


.sow-cta-tikio .ow-button-base a{
  text-transform: uppercase!important;
}

.sow-cta-tikio .ow-button-base a:link {
  text-transform: uppercase;
}

 
.lsow-dark-bg .sow-cta-tikio ,
.lsow-dark-bg .sow-cta-tikio .so-widget-sow-button
 {
 
}

.dark {
   color : #fff;
}  

 #colophon   {
   
    font-weight: 100;
    font-size: 15px;
  
}

#colophon .widgets .widget-title {
     color: #fff;
    font-weight: 100;
    font-size: 20px;
  
}

.widget-area .widget ul.menu a {
  color: #595959;
}


    #colophon .widgets.widgets-6 .widget-wrapper ,
    #colophon .widgets.widgets-3 .widget-wrapper {
      width: 26%; }

#colophon .widgets.widgets-6 .widget-wrapper:nth-child(2) ,
#colophon .widgets.widgets-3 .widget-wrapper:nth-child(2) {
    width: 48%;
  }



#colophon .widget-area .widget_recent_entries ul li a {
  color: #595959;
}

#colophon .widget-area .widget_recent_entries ul li a:hover {
  text-decoration: underline;
}

#colophon .widget-area .widget_recent_entries ul li {
  padding-top: 10px;
  padding-bottom: 10px;
}

#colophon .tagcloud a {
  background: #595959;
}

#colophon .tagcloud a:hover {
  background: #2995bc;
}
 
#colophon .site-info {
    border-top: 0px solid #d4d4d4;
    color: #334461;
    font-size: .9em;
    padding: 15px;
    text-align: center;
    background-color: #9DB2D5;
    border: 0 none;
  
}

#colophon .widgets {
    content: "";
    display: table;
    overflow: hidden;
    width: 100%;
    color: white;
}

#colophon a {
    color: #fff;
}

#colophon .widgets.widgets-6 .widget-wrapper ,
#colophon .widgets.widgets-3 .widget-wrapper {
   
    border: 0 none;
}

#colophon .widget-area .widget ul.menu {
  padding : 0 ;
  margin: 0;
}

#colophon .widget_nav_menu li a {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
  font-size:15px ;
}


 .site-content .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h1 {
  line-height :1.2em;
 }


/* setting page  */
 body.responsive .container {
     max-width: 1088px;
    
}
 
.sow-slider-base ul.sow-slider-images li.sow-slider-image {
 padding : 0;

}
.sow-slider-base ul.sow-slider-images li.sow-slider-image:before {
 display: none;

}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
     display: flex;
    justify-content: center;
    flex-flow: column;
    padding: 2em 1em;
    max-width: 900px;
}

 



ul.inline   {
    display: inline-block;
    margin: 0 ;
    padding: 0;
}

ul.inline li {
    display: inline-block;
}

 
.site-content .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper h1 span,
.red ,
.rouge {
  color: #e22616!important;
 /*  text-decoration: underline!important; */
}

.hover .rouge {
  color: white ;
}

.degrade-haut-bas {
	background: rgba(51,68,97,1);
	background: -moz-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51,68,97,1)), color-stop(100%, rgba(72,96,143,1)));
	background: -webkit-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
	background: -o-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
	background: -ms-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
	background: linear-gradient(to bottom, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334461', endColorstr='#48608f', GradientType=0 );
}


.clicked .degrade-haut-bas ,
.hover .degrade-haut-bas ,
.degrade-haut-bas.hover ,
.degrade-haut-bas:hover {
  background:  rgba(51, 68, 97, 0.93)!important;
}

/* pour les rangées : pas d'hover */
 .degrade-haut-bas.nohover.hover ,
 .degrade-haut-bas.nohover:hover {
background: rgba(51,68,97,1);
  background: -moz-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51,68,97,1)), color-stop(100%, rgba(72,96,143,1)));
  background: -webkit-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
  background: -o-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
  background: -ms-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
  background: linear-gradient(to bottom, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334461', endColorstr='#48608f', GradientType=0 );
}
 

.degrade-droite-gauche , #colophon.site-footer  {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#334461+0,48608f+100 */
background: #334461; /* Old browsers */
background: -moz-linear-gradient(left, #334461 0%, #48608f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #334461 0%,#48608f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #334461 0%,#48608f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334461', endColorstr='#48608f',GradientType=1 ); /* IE6-9 */
}


.degrade-haut-bas.fond-rouge  {
 
}

.degrade-haut-bas.fond-rouge.hover ,
.degrade-haut-bas.fond-rouge:hover {
 background: -moz-linear-gradient(top, rgba(230,62,48,0.92) 0%, rgba(230,62,48,0.8) 56%, rgba(244,51,80,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(230,62,48,0.92) 0%,rgba(230,62,48,0.8) 56%,rgba(244,51,80,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(230,62,48,0.92) 0%,rgba(230,62,48,0.8) 56%,rgba(244,51,80,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebe63e30', endColorstr='#b3f43350',GradientType=0 ); /* IE6-9 */
}



.sow-cta-base.sow-cta-tikio    {
    padding: 3em 2.5em;
}

 .bigbox  .sow-cta-base.sow-cta-tikio    {
    padding: 3em 2.5em;
}

 .bigbox .sow-cta-base.sow-cta-tikio.with-subtitle {
    padding: 3em 2.5em;
}

 .bigbox h4.sow-cta-title {
    font-size:50px;
 }



.sow-cta-base.sow-cta-tikio.with-subtitle    {
      padding: 25px;
}

.sow-cta-base.sow-cta-tikio.icon-image   {
    padding: 3em 2.5em;
}

.sow-cta-tikio H4 {
    font-size: 1.7em;
    line-height: 1em;
}

.site-content .so-widget-tikio-cta .ow-button-base a {
   
    padding: 0.7em 2em;
     text-transform: uppercase;
}


  .wpcf7-form-control.wpcf7-submit  {
    font-size: 1em;
    padding: 0.7em 2em;
    background: #344461;
    color: white !important;
    border: 1px solid #344461;
}

.wpcf7 .wpcf7-response-output {
   
    margin-top: 15px;
    text-transform: inherit;
}

.demonstration-form label {
    text-align: left;
}

.deux-colonnes  label {
width :50%;
 }

.deux-colonnes > *:first-child {
margin-right : 30px ;
 
}

.deux-colonnes > div {
    width: 50%;
    display: block;
    
}

/*  bouton ligne de fer  */
.deux-colonnes > .submit {
    text-align: right;
    display: block;
    padding-top: 6px;
}

.deux-colonnes .submit input {
    
}

small.asterix {
    top: 5px;
    position: relative;
}

div.wpcf7 .ajax-loader {
    position: absolute;
}

.check-offres {
    margin-top: 5px;
    display: block;
}
.center { text-align: center; }
.bold { font-weight: bold; }
 
.check-offres .center.bold {  
width : 100%;
display: inline-block; 
   margin-bottom: 20px;
 }

.wpcf7-form-control-wrap {
   
    margin-top: 5px;
}
.wpcf7 form.wpcf7-form p {

    margin: 0em;
 
}

  .wpcf7-form-control.wpcf7-submit ,
.site-content .so-widget-sow-button .ow-button-base  a.ow-button-hover {
  text-transform: uppercase;
    overflow: hidden;
    
    cursor: pointer;
    display: inline-block;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
 }

.site-content .so-widget-sow-button .ow-button-base a.ow-button-hover {

    padding: 0.7em 2em;
    border: 1px solid #344461;
    color: #344461 !important;
    
 }


  .wpcf7-form-control.wpcf7-submit:after ,
.site-content .so-widget-sow-button .ow-button-base  a.ow-button-hover:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;


        border: 0 none!important;
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #9db2d5 !important;
    
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.wpcf7-form-control.wpcf7-submit:hover  ,
.site-content .so-widget-sow-button .ow-button-base a.ow-button-hover:hover {
    background:  none !important;
    font-weight: bolder;
     border: 1px solid #9db2d5;
}

 .wpcf7-form-control.wpcf7-submit:hover:after  ,
.site-content .so-widget-sow-button .ow-button-base a.ow-button-hover:hover:after {
     background: #9db2d5!important;
     color:  white !important;
      border: 1px solid #344461;
     height: 450%;
    opacity: 1;  
}

.wpcf7-form-control.wpcf7-submit:hover {
    border: 1px solid #344461 !important;
    color: #344461 !important;
     background:  #9db2d5 !important;
}

/* bouton plein  */

 
 .site-content .so-widget-tikio-cta .ow-button-base a {
      
    border: 1px none !important;
    color: #344461 !important;
     background:  white !important;
}

 
 .wpcf7-form-control.wpcf7-submit:after ,
.site-content .so-widget-tikio-cta .ow-button-base a:after {
 
     background: #9db2d5 !important;
}
 
.site-content .so-widget-tikio-cta .ow-button-base a.ow-button-hover:hover {
      color: white  !important;
}


.site-content .fond-rouge  .so-widget-tikio-cta .ow-button-base a.ow-button-hover:after {
    background: #8a3f3f!important;
    color: white !important;
  /*  border: 1px solid #9db2d5;  */
}

.site-content .fond-rouge  .so-widget-tikio-cta .ow-button-base a.ow-button-hover:hover {
    
    color: white !important;
  /*  border: 1px solid #9db2d5;  */
}



/* transitions de boutons */

 



.sow-cta-base ,
  .overlay-image ,
.sow-cta-tikio {
    transition: all 0.2s ease-in-out 0s;
}


.so-widget-tikio-cta {
          overflow: hidden;
} 


  .overlay-image {

    background-size: cover !important;
    padding: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;

           opacity: 0.6;
           transform: scale(1);
        
} 

.clicked .overlay-image ,
  .overlay-image:hover ,
.hover .overlay-image {
    opacity: 0.1;
     transform: scale(1.05);
}

.sow-cta-tikio .ow-button-base a:link {
      font-weight: 100;
      transition: font-weight .4s ease-in-out;
}
.sow-cta-tikio .ow-button-base a:hover ,
.sow-cta-tikio .ow-button-base.hover a {
      
     color: #48608fe0 !important;
}

/* fin de transition buttion */

body .site-content .so-widget-sow-border-headline .sow-headline-border-container h2.sow-headline,
body .site-content .so-widget-sow-headline  .sow-headline-container h2.sow-headline {
    text-align: center;
    color: #334461;
    line-height: 1.2em ;
    font-size: 50px;
    font-weight: 900;
}

body .dark .so-widget-sow-border-headline .sow-headline-border-container  a ,
body .dark .so-widget-sow-border-headline .sow-headline-border-container   a:hover {
    color: white;
}


body .site-content .so-widget-sow-border-headline .sow-headline-border-container p.sow-sub-headline ,
body  .site-content   .sow-headline-container p.sow-sub-headline {
    margin-top: 50px ;
     font-size: 20px !important;
     font-family: "Lato", sans-serif;
}


body  .site-content .bloc-solution .sow-headline-container p.sow-sub-headline {
   text-transform: initial;
}
.so-widget-sow-icon-legend .sow-icon-legend span.legend {
    line-height: 1em;
    font-weight: 700;
    
    font-size: 20px;
    text-align: center;
    padding: 10px important;
}

.so-widget-sow-icon-legend .sow-icon-legend.flow-center span.legend {
     padding: 10px 0!important;
}

.so-widget-sow-icon-legend .sow-icon-legend.right  span.legend{
    margin-left: 10px;
}

.sow-cta-tikio H4 {
    font-size: 30px;
    line-height: 1.2em;
}

 .sow-cta-tikio .sow-cta-wrapper ,
.squarebox .sow-headline-container ,
.squarebox .border-service  
{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between ;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    
    height:  100%; 

 
    }

 .squarebox .border-container  ,
.squarebox .bordure-service {
    height: 100%;
    width: 100%!important;

}

.squarebox .bordure-service > * , 
.sow-cta-tikio .sow-cta-wrapper > div ,
.squarebox .sow-headline-container  > div {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;

     
}



.sow-cta-tikio .sow-cta-wrapper > div:first-child ,
.squarebox .sow-headline-container  > div:first-child {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
     }

.sow-cta-tikio .sow-cta-wrapper > div  ,
.squarebox .sow-headline-container  > div  {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: center;
    -ms-flex-item-align: centercenter;
    align-self: center;

 
     }

.sow-cta-tikio .sow-cta-wrapper > div:last-child ,
.sow-cta-tikio .sow-cta-wrapper .so-widget-sow-button ,
.squarebox .sow-headline-container  > div:last-child {
     margin:0 !important;
      display: flex;
    flex: 0 1 auto;
  align-items: flex-end;  
  justify-content: center;  
}







.ow-button-base  {

    font-family: "Lato", sans-serif;
    font-weight: 100;
}

.sow-cta-base .sow-cta-text .sow-cta-subtitle { 
    margin: 0;
    font-weight: bold;
    padding: 0;
    font-size: 1em;
    line-height: 1.2em;
}


.site-content .so-panel .panel-widget-style.font-medium  {
      font-size: 30px;
}

.site-content .so-panel .panel-widget-style.font-big  {
      font-size: 50px;
}

.panel-widget-style.squarebox {
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.16);
    webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.16);
}


 

.squarebox {
  position: relative;
  width: 100%;

 
 }

.squarebox:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.squarebox > div {
  position: absolute;
  width: 100%;
  height: 100%;
   
}

.squarebox > div > div { 
    height: 100%;
 }

.so-widget-sow-headline .sow-headline-container .decoration ,
.so-widget-sow-headline .sow-headline-container  {
    width: 100%!important;
     max-width: 800px;
    margin: 0 auto;
}
 

/*  blocs sur mesure  */
.bloc-solution {
  border: 0 none ;
  box-shadow: none!important;

       
}  

.bloc-solution .sow-image-container {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
 
}




.bloc-solution .sow-image-container:after ,
.bloc-solution .sow-image-container:before {
   /*; background: transparent url(./img/solutions-fleches.png) no-repeat center center;  */
  position: absolute;
    display: flex;
    content: '';
    top: 0;
    
    font-family: 'dashicons';
    -webkit-font-smoothing: antialiased;

    -webkit-transition: all 1s;
    transition: all 1s;
    align-items: center;
    font-size: 50px;
    height: 100%;
    color :rgba(230,62,48,0.92) ;

  opacity: 0 ;
-webkit-transition: all 1s;
    transition: all 1s;
}


.bloc-solution.hover .sow-image-container:after ,
.bloc-solution.hover .sow-image-container:before ,
.bloc-solution:hover .sow-image-container:after ,
.bloc-solution:hover .sow-image-container:before {
    opacity: 1;
}


 .bloc-solution .sow-image-container img {  
    height: auto;
    max-width: 310px !important;
  }

 .bloc-solution .sow-image-container:after { 
  content: "\f345";
 right: 10px;
  }
.bloc-solution .sow-image-container:before {
   left: 10px;
    content: "\f341";
}

 .bloc-solution.hover .sow-image-container:after , 
 .bloc-solution:hover .sow-image-container:after { 
    right: 0px;
  }
.bloc-solution.hover .sow-image-container:before ,
.bloc-solution:hover .sow-image-container:before {
   left: 0px;
}

.sow-cta-base .sow-cta-text .sow-cta-title {
 
}


 
body .site-content   .sow-headline-border-container .sow-headline ,
body .site-content   .sow-headline-border-container .sow-sub-headline   {
    margin: 0 !important;
    line-height: 1.2em
}

body .site-content   .sow-headline-border-container .sow-sub-headline   {
    text-transform: uppercase;
    font-weight: bold;

  }



body .site-content   .sow-headline-border-container .decoration   {
    margin: 20px 0 !important;
}



.bloc-essayez .sow-headline-container .sow-sub-headline ,
.bloc-solution .sow-headline-container .sow-sub-headline  {
    margin: 0 !important;
}



.bloc-essayez.squarebox > div {
 
    display: flex;
}

.bloc-essayez .sow-headline-container {
    padding: 2vw;
    margin: 5vw;
    height: auto;
    width: auto!important;
    font-weight: bold!important;
    border: 1px solid white ;
}

 .bloc-essayez .sow-headline-container .sow-headline  {
    margin: 0 !important;
}
.bloc-essayez .sow-headline-container .decoration {
    line-height: 1em!important;
}


.bloc-essayez:before,
.linear-overlay:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: .7; 
    
    background: rgba(51,68,97,1);
    background: -moz-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51,68,97,1)), color-stop(100%, rgba(72,96,143,1)));
    background: -webkit-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
    background: -o-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
    background: -ms-linear-gradient(top, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
    background: linear-gradient(to bottom, rgba(51,68,97,1) 0%, rgba(72,96,143,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334461', endColorstr='#48608f', GradientType=0 );
  }

.bloc-essayez:before,  
.linear-overlay.blueclair:before {
    background: none; 
    background-color  : #9DB2D5 ;
  }

 
.bloc-essayez:before,  
.linear-overlay:hover:before {
   /* opacity: .9;   */
}




.bloc-solution .so-widget-sow-headline .sow-headline-container .decoration {
    margin: 10px 0 25px 0;
}

.offres-accueil .sow-cta-base .sow-cta-text .sow-cta-title {
  font-size : 40px;
}


.offres-accueil .sow-cta-base .sow-cta-text .sow-cta-title span {
  font-size : 50px;
}

.offres .sow-headline {
  font-size: 30px!important;
}

.offres   {
  display: flex;
  flex-direction: row ;
 
}
.offres .panel-grid-cell {
  flex-direction: column; 
   flex-wrap:  wrap;
}
.offres .panel-grid-cell {
     border: 1px solid rgba(86, 98, 113, 0.33);
  
    padding: 0  ;
    cursor: pointer;
    
    overflow: hidden;
}

.offres .panel-grid-cell  .panel-grid-cell {
     border: 0px none!important;
   
}


.site-content .offres .so-widget-sow-button .ow-button-base a  {
  font-weight: bold;

 }

.offres .panel-grid-cell.hover,
.offres .panel-grid-cell.clicked ,
.offres .panel-grid-cell:hover {
 
       border: 1px solid rgba(86, 98, 113, 0.73);
}

 

.offres .sow-cta-tikio .ow-button-base  {
  display : none;   

}

.offres  .sow-cta-base.sow-cta-tikio ,
.offres .sow-cta-tikio .sow-cta-wrapper {
     width: 100%;
    color: white;
    justify-content: center;
}
 

.offres .panel-grid-cell .widget {
   margin: 1em 0 30px 0 !important;
    padding: 0px;
}

.offres .panel-grid-cell  .panel-grid-cell .widget {
   margin: 0 0 0 0 !important;
    padding: 0px;
}


.offres .panel-grid-cell .widget:last-child {
   
}


 
 
 .textwidget a { 
  text-decoration: underline;
  color: #334461;
}

.page-content ul, .page-content ol, .page-content li, .entry-content ul, .entry-content ol, .entry-content li, .entry-summary ul, .entry-summary ol, .entry-summary li {
    padding: 7px 0;
}


.offres .so-widget-sow-editor  { 
 padding-left : 40px!important;
 padding-right: 40px!important;
}

.offres .tarif .textwidget  { 
       border: 1px solid  ;
    display: inline-block;
    padding: 15px 0px;
     
}

.offres .clicked  .tarif .textwidget  { 
     
}

.offres .textwidget li {
    line-height: 48px;
    padding: 0;
}

.offres .textwidget li:before {
    line-height: 1em;
    
 
       margin-top: 15px;
}



.form-contact-accueil  {
   
}

.arrow-nextchap {
    position: absolute;
    bottom: 25px;
    left: 50%;
    height: 30px;
    width: 30px;
    display: block;
    font-size: 25px;
     z-index: 1000;
    color :white;  
}
.arrow-nextchap:hover {
    animation: bounce 0.7s ease infinite;
}


 @keyframes bounce{
     from {bottom: 25px;}
     to   {bottom: 30px;}
}

#scroll-to-top {
    background: rgba(52, 68, 97, 0.64)!important;
}

 /* fin  blocs sur mesure  */

#colophon .widget_nav_menu li a:hover {
    color: #9DB2D5;
    text-decoration: none;
}

#colophon .widget_nav_menu li.current_page_item a {
      font-weight: bold;
      
}

#colophon .widgets.widgets-6 .widget-wrapper aside.widget  ,
#colophon .widgets.widgets-3 .widget-wrapper aside.widget  {
    display: flex;
    align-items: center;
    justify-content: center;
}

#colophon .widgets.widgets-6 .widget-wrapper:first-child  aside.widget,  
#colophon .widgets.widgets-3 .widget-wrapper:last-child   aside.widget  {
        padding-left: 0;
}

#colophon .widgets.widgets-6 .widget-wrapper:first-child aside  ,
#colophon .widgets.widgets-3 .widget-wrapper:first-child aside  {
    justify-content: flex-start;
   
}

#colophon .widgets.widgets-6 .widget-wrapper:last-child  aside   {
    justify-content: flex-end;
       
  }



#colophon .widgets.widgets-6 .widget > div ,
#colophon .widgets.widgets-3 .widget > div {
    width: auto;
   }

.engagements span.legend {
    margin-bottom: 25px;
}
 
.foot-logo {
    margin: 45px 0;
    display: inline-block;
}
 .foot-logo img {
     height: 32px;
    width: auto;
}

#mobile-navigation ul li.current_page_item a {
  text-decoration: underline;
}
 
 .main-navigation #mobile-menu-button {
    text-transform: uppercase;
     font-size: 20px;
 }
 .main-navigation .icon-menu {
    height: 15px;
  }

.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: row;
}

.main-navigation ul > li a {
    padding-left: 0.3em;
    padding-right: 0.3em;
}

.main-navigation ul > li {
    display: inline;
    margin: 0em 7px;
     border-bottom: 1px solid transparent;
    }

#masthead.sticky-menu.floating .main-navigation ul >  li.current-menu-item ,
#masthead.sticky-menu.floating .main-navigation ul >  li> li.current-menu-ancestor   {
    border-color: #334461!important;
}


.main-navigation ul > li a {
  letter-spacing: 0.01em;
    line-height: 16px ;
    transition: all .2s linear !important;
     font-size: 16px;
    
}

 
.main-navigation .menu > li.current-menu-item  ,
 .main-navigation .menu > li.current-menu-ancestor   {
  border-bottom: 1px solid rgba(255, 255, 255, 0.79);
}


.main-navigation ul > li   a:hover,
.main-navigation .menu > li.current-menu-item > a,
 .main-navigation .menu > li.current-menu-ancestor > a {
    font-size: 17px;
    font-weight: 900;
     line-height: 16px ;
     letter-spacing: 0.0em;
   
 }

.main-navigation ul > li  a:hover {
 
    
}


 .lsow-dark-bg    {
        color : white !important;
 }

 

.gradient-animate {
 

background: -webkit-linear-gradient(right, #334461, #9db2d5, #48608f);
background: -o-linear-gradient(right, #334461, #9db2d5, #48608f);
background: linear-gradient(to left, #334461, #9db2d5, #48608f);

     background: -moz-linear-gradient(353deg, rgba(51,68,97,0.85) 0%, rgba(157,178,213,0.85) 51%, rgba(72,96,143,0.85) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(51,68,97,0.85)), color-stop(51%, rgba(157,178,213,0.85)), color-stop(100%, rgba(72,96,143,0.85))); /* safari4+,chrome */
    background: -webkit-linear-gradient(353deg, rgba(51,68,97,0.85) 0%, rgba(157,178,213,0.85) 51%, rgba(72,96,143,0.85) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(353deg, rgba(51,68,97,0.85) 0%, rgba(157,178,213,0.85) 51%, rgba(72,96,143,0.85) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(353deg, rgba(51,68,97,0.85) 0%, rgba(157,178,213,0.85) 51%, rgba(72,96,143,0.85) 100%); /* ie10+ */
    background: linear-gradient(97deg, rgba(51,68,97,0.85) 0%, rgba(157,178,213,0.85) 51%, rgba(72,96,143,0.85) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334461', endColorstr='#48608f',GradientType=1 ); /* ie6-9 */ 



    background-size: 600% 600%;
    -webkit-animation: Gradient 50s ease infinite;
    -moz-animation: Gradient 50s ease infinite;
    animation: Gradient 50s ease infinite;
   

}                           

.gradient-animate .sow-slider-images {
    padding: 0;
}

.gradient-animate .sow-slider-image {
    background-color: transparent !important;
}


  

    @-webkit-keyframes Gradient {
        0%{background-position:0% 99%}
        50%{background-position:100% 2%}
        100%{background-position:0% 99%}
    }
    @-moz-keyframes Gradient {
        0%{background-position:0% 99%}
        50%{background-position:100% 2%}
        100%{background-position:0% 99%}
    }
    @keyframes Gradient { 
        0%{background-position:0% 99%}
        50%{background-position:100% 2%}
        100%{background-position:0% 99%}
    }
 



 
body  .lsow-accordion.style1 .lsow-panel .lsow-panel-title:hover {
  
}


body  .lsow-accordion  .lsow-panel .lsow-panel-title span {
    line-height: 30px;
    font-size: 20px;
    vertical-align: text-bottom;
}
 
 
body  .efficiale.lsow-accordion.style1    span.title-prefix { 
   margin-top : 0px;
 }


body  .efficiale.lsow-accordion.style1   .lsow-panel-title{
    font-size :20px;
	font-weight:bold;
  }
 


body  .efficiale.lsow-accordion   .lsow-panel-title   span.title-prefix {
    font-size : 30px;
  }

 body  .lsow-panel.punt-i .lsow-panel-title span.title-prefix:before ,
 body  .lsow-panel.point-i .lsow-panel-title span.title-prefix:before {
    content: "\f00c";
    color: #329232;
    right: 4px;
}
  
  
  span.title-prefix:before {
  top: -2px;
    right: -5px;
	    margin-right: 10px;
  }
  
 body  .lsow-panel.punt-i .lsow-panel-title span.title-prefix:before ,
  body .lsow-panel.point-i .lsow-panel-title span.title-prefix:before {
    content: "\f00c";
    color: #329232;
    right: 1px;

    margin-right: 5px;
}
  
  

 
body .lsow-panel-content .row:last-child .col-a ul:last-child {
     border: 0 none;
}

 
.lsow-panel-content .row  .col-a li  {
    border-top: 1px solid ;
}



body   .lsow-accordion.style1 .lsow-panel:last-child {
    border-bottom: 0px solid;
   
}
  
body .lsow-panel-content .row .col-a li,
body .lsow-panel-content .row .col-b {
  border: 0 none ;
  border-top: 1px solid  ;
 
	font-weight:normal;
}

 
.lsow-panel-content .row:last-child .col-b:last-child  {
    border-bottom: 0px solid;
  }
 
 body .lsow-panel-content .row .col-b {
  border-bottom: 0px solid  ;

}

  .efficiale.lsow-accordion.style1  * {
         border: none;
  }

body .efficiale.lsow-accordion.style1 .punt-i  * ,
body .efficiale.lsow-accordion.style1 .point-i  * {
    border-color: #e22616;
  }


body .efficiale.lsow-accordion.style1 .punt-ii * ,
body .efficiale.lsow-accordion.style1 .point-ii * {
    border-color: #4F6120;
  }



.punt-i input.labelauty[disabled] + label ,
.point-i input.labelauty[disabled] + label {
  color : #e22616 ;  
}


.sow-slider-image-wrapper  h1 ,
.sow-slider-image-wrapper  h2 {
  text-transform:   uppercase;
}

.demonstration {
    display: block;
    height: 100%;
}

.demonstration span.wpcf7-form-control.wpcf7-checkbox {
  display: flex;

}

.entry-content .dashicons, 
.entry-content   .dash  icons-before:before 
{
  line-height: 1.2em;
}
  
.textwidget .dashicons, 
.textwidget .dashicons-before:before {
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 20px;
    line-height: 1.2em;
  }
  
 .orange {
	color : #FCB347;
 }
.demonstration span.wpcf7-list-item.first:first-child {
    margin-right: 30px;
}

.demonstration span.wpcf7-list-item {
    
    text-align: center;
}

.box-liststyle {
border: 1px solid #334461; 
padding: 1em ;
}

.box-liststyle:hover {
border: 1px solid rgba(86, 98, 113, 0.73);
 
}

.slider-icones * {
    text-shadow: none!important;
  color :  #334461!important;   
}
 
@media (min-width: 1013px) {
  .masthead-sentinel {
    max-height: 90px;
  }
}

/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(img/Blocks-1s-92px.gif) center no-repeat #fff;
}

